player_rflex_data Struct Reference

## Public Attributes

player_position2d_data_t | position
player_sonar_data_t | sonar
player_sonar_data_t | sonar2
player_gripper_data_t | gripper
player_power_data_t | power
player_bumper_data_t | bumper
player_dio_data_t | dio
player_aio_data_t | aio
player_ir_data | ir

The documentation for this struct was generated from the following file:

- rflex.h

Last updated 12 September 2005 21:38:45